Subject: bug#51438: Jami does not start on core-updates-frozen

From: Vivien Kraus <[email-masked]>
Date: Wed, 27 Oct 2021 13:19:29 +0000

Dear guix,

jami (jami-qt or jami-gnome) can’t start on core-updates-frozen, an
error message (jami-gnome) or a console error (jami-qt) says that dring
cannot be started.

Best regards,

Vivien